@import '../../../../styles/global';

table {
    width: 100%;
}

th,
td {
    text-align: center !important;
}

th {
    font-size: 1.1rem;
    @extend .handwrited-typography
}


.buttons {
    display: flex;
    justify-content: center;
    align-items: center;
}